<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Chapter 6. Feedback</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="index.html" title="Debian Community Guidelines" /><link rel="prev" href="ch05.html" title="Chapter 5. Further reading" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Chapter 6. Feedback</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch05.html">Prev</a> </td><th width="60%" align="center"> </th><td width="20%" align="right"> </td></tr></table><hr /></div><div class="chapter" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title"><a id="feedback"></a>Chapter 6. Feedback</h2></div></div></div><p>
If you think that some sections are missing or lacking, please
<a href="mailto:enrico@debian.org" target="_top">send me a suggestion</a>.
</p><p>
It is possible to download a 
<a href="http://people.debian.org/~enrico/dcg/dcg.tar.gz" target="_top">tarball</a>
with the original DocBook XML version of the document, which contains many
comments with editorial notes and raw material.  Also available is a list of
<a href="http://people.debian.org/~enrico/dcg/changelog.txt" target="_top">recent
changes</a>.
</p><p>
If you want to work on this document, you can also create a 
<a href="http://www.bazaar-ng.org" target="_top">Bazaar-NG</a>
branch and we can enjoy merging from each other:
</p><pre class="screen">
  $ mkdir dcg; cd dcg
  $ bzr init
  $ bzr pull http://people.debian.org/~enrico/dcg
</pre><p>
The Debian Community Guidelines is maintained by
<a href="http://www.enricozini.org" target="_top">Enrico Zini</a>
</p></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch05.html">Prev</a> </td><td width="20%" align="center"> </td><td width="40%" align="right"> </td></tr><tr><td width="40%" align="left" valign="top">Chapter 5. Further reading </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> </td></tr></table></div></body></html>
